<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e55f19fac2c65cf9518e391b2ba4885">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
